const system=require("../../system");
const Dao=require("../dao.base");
class CwxsignapiDao extends Dao{
  constructor(){
    super(Dao.getModelName(CwxsignapiDao));
  }

}
module.exports=CwxsignapiDao;
